## displaya

### Instructions

Write a program that takes a `string`, and displays the first `a` character it encounters in it, followed by a newline (`'\n'`).
If there are no `a` characters in the string, the program just writes `a` followed by a newline (`'\n'`).
If the number of arguments is not 1, the program displays an `a` followed by a newline (`'\n'`).

### Usage

```console
$ go run . "abc"
a
$ go run . "bcvbvA"
a
$ go run . "nbv"
a
$
```
